uuid: a32e3152-414a-45cc-9892-4da8ec949f1d
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: zsfFP124dAM-sJkuEfnwaA7DN6o3-IsaXLgdNmObbYg
id: country_names
label: 'Country names'
category: Geographic
likert: false
options: ''
